<table cellspacing="1" cellpadding="0" border="0" width="100%">
<tr><td style="height:2px;background:{color_4}"></td></tr>
</table>
<table cellspacing="0" cellpadding="5" width="{TABLEWIDTH}" border="0">
<tr style="vertical-align:top">
<td style="width:69%;background:{color_2}">
{ADMIN_LEFT_SIDE}
</td>
<td style="width:1%;background:{color_4}"></td>
<td style="width:30%;background:{color_2}">
	<form id="srchform" action="{FORM_ACTION}" accept-charset="{CHARSET}" enctype="application/x-www-form-urlencoded" method="get" style="margin:0">
	<table cellspacing="0" cellpadding="1" border="0" width="100%">
	<col width="1%"/><col width="99%"/>
	<tr>
	<td colspan="2" class="t"><b>{L_SRCH_PHRASE_EDIT}:</b></td>
	</tr>
	<tr>
	<td colspan="2">{block:SearchSelect}</td>
	</tr>
	<tr>
	<td colspan="2"><input type="text" class="input" name="q"  value="{q}"/></td>
	</tr>
	<tr>
	<td><input type="radio" value="term" name="in" id="in1"{chk_srch_in_term}/></td><td style="white-space:nowrap" class="t"><label for="in1">{L_SRCH_TERM}</label></td>
	</tr>
	<tr>
	<td><input type="radio" value="defn" name="in" id="in0"{chk_srch_in_defn}/></td><td style="white-space:nowrap" class="t"><label for="in0">{L_SRCH_DEFN}</label></td>
	</tr>
	<tr>
	<td colspan="2" style="text-align:{CSS_ALIGN_RIGHT}" id="srchcontrol">
	<input type="hidden" name="{sid_name}" value="{sid}"/>
	<input type="hidden" name="a" value="{A_SEARCH}"/>
	<input onclick="srchcontrol.style.visibility='hidden'" type="submit" name="post" value="{L_SRCH_SUBMIT}" class="submitok"/>
	</td>
	</tr>
	</table>
	</form>
</td>
</tr>
</table> 